jQuery(document).ready(function($) {
	$("#showopac-subcategories-spider").click(function () {
		$(".subcategories-spider").addClass("opac");
	});
	$("#hideopac-subcategories-spider1").click(function () {
		$(".subcategories-spider").removeClass("opac");
	});
	$("#hideopac-subcategories-spider2").click(function () {
		$(".subcategories-spider").removeClass("opac");
	});
	

	$("#show-search-effect").click(function () {
		$(".show-search-effect").removeClass("opac-options");
	});
	$("#hide-search-effect").click(function () {
		$(".show-search-effect").addClass("opac-options");
	});

	$("#show-icon-menu-cat-icon").click(function () {
		$(".show-icon-menu-cat-icon").show();
	});
	$("#hide-icon-menu-cat-icon").click(function () {
		$(".show-icon-menu-cat-icon").hide();
	});

	$("#show-home-menu-tooltip").click(function () {
		$(".show-home-menu-tooltip").show();
	});
	$("#hide-home-menu-tooltip1").click(function () {
		$(".show-home-menu-tooltip").hide();
	});
	$("#hide-home-menu-tooltip2").click(function () {
		$(".show-home-menu-tooltip").hide();
	});
	
	$("#show-header-banner").click(function () {
		$(".show-header-banner").show();
	});
	$("#hide-header-banner").click(function () {
		$(".show-header-banner").hide();
	});
	
	$("#show-info-cart-module").click(function () {
		$(".show-info-cart-module").show();
	});
	$("#hide-info-cart-module").click(function () {
		$(".show-info-cart-module").hide();
	});
	
	
	
	$("#show-htop-info1-status").click(function () {
		$(".show-htop-info1-status").show();
	});
	$("#hide-htop-info1-status").click(function () {
		$(".show-htop-info1-status").hide();
	});
	$("#show-htop-info1-link1").click(function () {
		$(".show-htop-info1-link").show();
	});
	$("#show-htop-info1-link2").click(function () {
		$(".show-htop-info1-link").show();
	});
	$("#hide-htop-info1-link").click(function () {
		$(".show-htop-info1-link").hide();
	});
	$("#show-htop-info1-link1").click(function () {
		$(".htop-info1-link-option1").show();
	});
	$("#show-htop-info1-link2").click(function () {
		$(".htop-info1-link-option1").hide();
	});
	$("#show-htop-info1-link2").click(function () {
		$(".htop-info1-link-option2").show();
	});
	$("#show-htop-info1-link1").click(function () {
		$(".htop-info1-link-option2").hide();
	});

	$("#show-htop-info2-status").click(function () {
		$(".show-htop-info2-status").show();
	});
	$("#hide-htop-info2-status").click(function () {
		$(".show-htop-info2-status").hide();
	});
	$("#show-htop-info2-link1").click(function () {
		$(".show-htop-info2-link").show();
	});
	$("#show-htop-info2-link2").click(function () {
		$(".show-htop-info2-link").show();
	});
	$("#hide-htop-info2-link").click(function () {
		$(".show-htop-info2-link").hide();
	});
	$("#show-htop-info2-link1").click(function () {
		$(".htop-info2-link-option1").show();
	});
	$("#show-htop-info2-link2").click(function () {
		$(".htop-info2-link-option1").hide();
	});
	$("#show-htop-info2-link2").click(function () {
		$(".htop-info2-link-option2").show();
	});
	$("#show-htop-info2-link1").click(function () {
		$(".htop-info2-link-option2").hide();
	});


	$("#hide-htop-custom-tab").click(function () {
		$(".show-htop-custom-tab").hide();
	});
	$("#show-htop-custom-tab1").click(function () {
		$(".show-htop-custom-tab").show();
		$(".show-htop-custom-tab-style").hide();
		$(".show-htop-custom-tab-icon").hide();
	});
	$("#show-htop-custom-tab2").click(function () {
		$(".show-htop-custom-tab").show();
		$(".show-htop-custom-tab-style").show();
		$(".show-htop-custom-tab-icon").show();
	});
	
	$("#pj-layout-home1").click(function () {
		$(".pj-layout-home1").show();
		$(".pj-layout-home2").hide();
	});
	$("#pj-layout-home2").click(function () {
		$(".pj-layout-home2").show();
		$(".pj-layout-home1").hide();
	});
	
	$("#hide-pj-minifilter-reviews-title").click(function () {
		$(".show-pj-minifilter-reviews-title").hide();
	});
	$("#show-pj-minifilter-reviews-title").click(function () {
		$(".show-pj-minifilter-reviews-title").show();
	});
	
	$("#hide-pj-minifilter-sale-title").click(function () {
		$(".show-pj-minifilter-sale-title").hide();
	});
	$("#show-pj-minifilter-sale-title").click(function () {
		$(".show-pj-minifilter-sale-title").show();
	});
	
	$("#hide-pj-pctab-on").click(function () {
		$(".show-pj-pctab-on").hide();
	});
	$("#show-pj-pctab-on").click(function () {
		$(".show-pj-pctab-on").show();
	});
	
	
	$("#showcloudzoom").click(function () {
		$(".cloudzoomsettings").show();
		$(".lightboxsettings").hide();
	});
	$("#showlightbox").click(function () {
		$(".cloudzoomsettings").hide();
		$(".lightboxsettings").show();
	});
	
	$("#showthumbscroll").click(function () {
		$(".showthumbscroll").show();
		$(".showjustlist").hide();
	});
	$("#showjustlist").click(function () {
		$(".showthumbscroll").hide();
		$(".showjustlist").show();
	});
	
	$("#gridvertical").click(function () {
		$(".gridalignmentinfo").hide();
		$(".gridalignmentinfo2").show();
		$(".showgridvertical").show();
		$(".showgridhorizontal").hide();
	});
	$("#gridhorizontal").click(function () {
		$(".gridalignmentinfo").show();
		$(".gridalignmentinfo2").hide();
		$(".showgridvertical").hide();
		$(".showgridhorizontal").show();
	});
	
	
	
	
});